#product-grid li[data-wide-mobile="true"] .ratio::before {
  padding-bottom: 0 !important;
}

@media (min-width: 1024px) {
  #product-grid li[data-wide-mobile="true"]:not([data-wide-desktop="true"]) .ratio::before {
    padding-bottom: var(--ratio-percent) !important;
  }
  #product-grid li[data-wide-desktop="true"] .ratio::before {
    padding-bottom: 0 !important;
  }
}
